# GetText Sample Blog on RoR.
# Copyright (C) 2005 Masao Mutoh
# This file is distributed under the same license as the Ruby-GetText-Package.
# Copyright (C) 2005 Sven Herzberg <herzi@abi02.de>, 2005.
#
# Sven Herzberg <herzi@abi02.de>, 2005.
# 
# , fuzzy
msgid ""
msgstr ""
"Project-Id-Version: ruby-gettext 1.0.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2005-08-28 00:10+0900\n"
"PO-Revision-Date: 2005-08-28 22:26+0200\n"
"Last-Translator:  Sven Herzberg <herzi@abi02.de>\n"
"Language-Team: German <gnome-de@gnome.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: app/controllers/blog_controller.rb:22
msgid "Article was successfully created."
msgstr "Der Eintrag wurde erfolgreich erstellt."

#: app/controllers/blog_controller.rb:36
msgid "Article was successfully updated."
msgstr "Der Eintrag wurde erfolgreich aktualisiert."

#: app/helpers/blog_helper.rb:31
msgid "Ruby Links"
msgstr "Verweise auf Ruby"

#: app/helpers/blog_helper.rb:39
msgid "Old articles"
msgstr "Alte Einträge"

#: app/views/blog/_form.rhtml:4
msgid "Lastupdate"
msgstr "Letzte Aktualisierung"

#: app/views/blog/_form.rhtml:6
msgid "Title"
msgstr "Titel"

#: app/views/blog/_form.rhtml:9
msgid "Description"
msgstr "Beschreibung"

#: app/views/blog/edit.rhtml:1
msgid "Editing article"
msgstr "Eintrag bearbeiten"

#: app/views/blog/edit.rhtml:5 app/views/blog/show.rhtml:4
msgid "Edit"
msgstr "Bearbeiten"

#: app/views/blog/edit.rhtml:8
msgid "Show"
msgstr "Anzeigen"

#: app/views/blog/edit.rhtml:9
msgid "Destroy"
msgstr "Zerstören"

#: app/views/blog/edit.rhtml:9
msgid "Are you sure?"
msgstr "Sind Sie sicher?"

#: app/views/blog/edit.rhtml:10 app/views/blog/new.rhtml:8
#: app/views/blog/show.rhtml:5
msgid "Back"
msgstr "Zurück"

#: app/views/blog/list.rhtml:1 app/views/blog/show.rhtml:1
#: app/views/layouts/blog.rhtml:3
msgid "GetText Sample Blog on RoR"
msgstr "Gettext-Beispiel-Blog auf RoR"

#: app/views/blog/list.rhtml:3 app/views/blog/new.rhtml:1
msgid "New article"
msgstr "Neuer Eintrag"

#: app/views/blog/list.rhtml:6
msgid "No articles were found."
msgstr "Keine Einträge gefunden."

#: app/views/blog/new.rhtml:5
msgid "Create"
msgstr "Erstellen"

